Will Jasper Server 5.6 supports Tomcat 9?

0

Hi Everyone,

I have a local application in which jasper server 5.6 is embedded in it and that uses tomcat 7.x version. When I upgraded my application to a higher version, my application server(tomcat) is upgraded to 9.0.x version. From that time i am getting many issues with jasperserver and it never started. Can someone help me in this?

 

P.S. Its very Urgent....

Thanks....

narendrapothuganti7's picture
Joined: Aug 4 2015 - 8:44am
Last seen: 2 days 15 hours ago

1 Answer:

0

Answer to title subject is No.

JasperReports Server 7.2 supports Tomcat 9.0.1 to 9.0.17.

If your issues occur on a certified combination then it is best to check the jasperserver log for details of error. 

vchiem's picture
7260
Joined: May 1 2017 - 5:33pm
Last seen: 2 days 17 hours ago
Feedback